.grid-menu {
	display: grid;
	grid-template-columns: auto;
	grid-gap: 10px;
	padding: 0px 20px 0px 0px;
}
.grid-menu > div {
}
.grid-container {
	display: grid;
	grid-template-columns: 400px auto;
	grid-gap: 10px;
	padding: 0px 20px 0px 0px;
    }
.grid-container > div {
    }
@media (max-width: 700px) {
.grid-container {
grid-template-columns: 100%;
}
}